/*base*/

.hidden {display:none !important;}
li {list-style:none !important;}

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

.fs-l-main {
    width:100%;
    max-width:1200px;
    margin:0 auto;
    position:relative;
    padding-top:80px;
}
.fs-l-main:before,
.fs-l-main:after {content:'';display:table;clear:both;}

.min_link {width:10em;line-height:2.5em;border-radius:4px;border:1px solid #165B73;background-color:#fff;color:#165B73;font-size:0.7em;text-align:center;}

@media only screen and (max-width: 1200px){
    .fs-l-main {
        padding:50px 1.66667vw 0;
    }
}
@media only screen and (max-width: 680px){
    .fs-l-main {
        padding:50px 2.66667vw 0;
    }
}
.fs-c-breadcrumb {
    display:none !important;
}

.fs-l-main a,
.fs-l-main button {transition:0.3s;}
.fs-l-main a:hover,
.fs-l-main button:hover {opacity:0.7;}

#fs-cartContent-container,
#fs-totalsArea-wrapper {width:100%;max-width:900px;margin:0 auto;position:relative;}
#fs-cartContent-container,
.fs-c-history,
.fs-c-addressBookList__form,
#fs_form {max-width:900px;margin:0 auto;}
#fs-totalsArea-wrapper  {max-width:645px;}

@media only screen and (max-width:1200px){
    #fs-cartContent-container,
    #fs-totalsArea-wrapper {padding:0 1.66667vw;}
}
@media only screen and (max-width:680px){
    #fs-cartContent-container,
    #fs-totalsArea-wrapper {padding:0 2.66667vw;}
    #est_list {display:none;}
}

/*font*/
.fs-c-subSection__title,
.fs-c-wishlistProduct__title,
.fs-c-heading,
.fs-c-checkout-preview__title,
.fs-c-modal__header,
.fs-c-checkoutSuccess h2 {font-family:"Yu Mincho","Yu Mincho Light","YuMincho","Yu Mincho","游明朝体","ヒラギノ明朝 Pro","Hiragino Mincho Pro",sans-serif;}
.fs-c-button--displayPassword:after,
.fs-c-button--hidePassword:after,
.fs-c-accountService__pageLink__label:before,
.login a:before,
.mypage a:before {font-family:'Material Icons' !important;color:#707070;}

@media screen and (max-width: 600px){
.fs-c-cartTable__dataCell--point::before,
.fs-c-cartTable__dataCell--quantity::before,
.fs-c-cartTable__dataCell--subtotal::before {font-size:1.1rem;}
}

/*loginlogout*/
#as-header .login_btn span {display:block;width:1.8em;overflow:hidden;}
#as-header .login_btn span a {display:block;width:10em;}

.login a:before {color:#fff;}
.mypage.my-false {display:none;}
.login.my-true {display:none;}

#as-header .as-login {display:none;}

@media screen and (max-width:768px){
.login_btn {display:none;}
#as-header .as-login {display:block;width:6.66667vw;height:5.73333vw;position:absolute;right:20.32vw;overflow:hidden;}
#as-header .as-login span,
#as-header .as-login span a {line-height:2.4rem;}
#as-header .as-login span a:before {font-size:6.66667vw;}
}

/*カート個数*/
#as-header .fs_cart a {position:relative;}
#as-header .fs_cart a .fs-client-cart-count {display:block;width:1.5em;background:#fff;border-radius:100%;color:#144960;position:absolute;right:2px;top:4px;font-size:10px;line-height:1.5em;text-align:center;
font-weight:bold;}

@media screen and (max-width:768px){
    #sp_menu .cart a {position:relative;}
    #sp_menu .cart a .fs-client-cart-count {display:block;width:1.5em;background:#fff;border-radius:100%;color:#144960;position:absolute;right:5px;top:4px;font-size:14px;line-height:1.5em;}
}

/*見出し*/
.fs-c-heading {font-size:2.4rem;text-align:center;padding-bottom:60px;}
.fs-c-subSection__title,
.fs-c-wishlistProduct__title {font-size:1.8rem;padding-bottom:10px;border-bottom:solid 1px #E2E2E2;margin-bottom:40px;}

/*form*/
[type="hidden"],[type="text"],[type="search"],[type="tel"],[type="url"],[type="email"],[type="password"],[type="datetime"],[type="date"],[type="month"],[type="week"],[type="time"],[type="datetime-local"],[type="number"],select,textarea {padding:10px;}
.fs-c-inputGroup {display:relative;}

/*ボタン*/
.fs-c-button--plain,
.fs-c-button--primary,
.fs-c-button--standard,
.fs-c-button--plain,
.fs-c-button--secondary {text-align:center;line-height:45px;background:#165B73;color:#fff;border:none;}
.fs-c-button--cancel--cart {background:;}
.fs-c-button--buyItLater {background:#AAAAAA;}

.fs-c-button--primary,
.fs-c-button--standard,
.fs-c-button--guestPurchase,
.fs-c-button--plain,
.fs-c-button--secondary {display:block;width:330px;}
.fs-c-button--continueShopping,
.fs-c-button--guestPurchase {border-radius:100px;background:#AAAAAA;}
.fs-c-button--secondary {margin:0 auto 40px;background:#b5e51d;color:#165B73;}

.fs-c-returntop,
.fs-c-buttonContainer--myPageTop {margin-bottom:140px;}
.fs-c-button--returntop,
.fs-c-button--myPageTop {margin:0 auto;border-radius:100px;}
.fs-c-button--myPageTop {width:200px;}

/*カートへ入れるカラー*/
.fs-c-button--addToCart--list,
.fs-c-button--addToCart--detail,
.fs-c-button--addToCart--variation {background:#b5e51d;color:#144960;}

@media screen and (max-width: 600px){
.fs-c-button--primary,
.fs-c-button--standard,
.fs-c-button--guestPurchase,
.fs-c-button--plain,
.fs-c-button--secondary {width:310px;}
}



/*=============================================================
マイページ
=============================================================*/

.fs-c-accountService {display:flex;justify-content:flex-start;align-items:center;flex-wrap:wrap;margin-bottom:100px;}
.fs-c-accountService li {width:calc(16% - 17px);box-shadow:0 0 6px 6px rgba(0,0,0,0.1);border-radius:4px;margin-bottom:25px;margin-left:30px;}
.fs-c-accountService li:nth-of-type(6n+1) {margin-left:0;}

.fs-c-accountService li a,
.fs-c-accountService__pageLink__label {display:block;height:130px;position:relative;}
.fs-c-accountService__pageLink__label:before {content:'\e87e';display:block;margin:0 auto;text-align:center;font-size:5rem;color:#165B73;}

.fs-c-accountService__page--wishList .fs-c-accountService__pageLink__label:before {content:'\e87e';}
.fs-c-accountService__page--couponList .fs-c-accountService__pageLink__label:before {content:'\e638';}
.fs-c-accountService__page--orderHistoryList .fs-c-accountService__pageLink__label:before {content:'\e8cc';}
.fs-c-accountService__page--addressbook .fs-c-accountService__pageLink__label:before {content:'\f0c5';}
.fs-c-accountService__page--accountPassword .fs-c-accountService__pageLink__label:before {content:'\eade';}
.fs-c-accountService__page--accountSettingsModify .fs-c-accountService__pageLink__label:before {content:'\e8b8';}
.fs-c-accountService__page--accountDelete .fs-c-accountService__pageLink__label:before {content:'\e92e';}
.fs-c-accountService__page--logout .fs-c-accountService__pageLink__label:before {content:'\e9ba';}
.fs-c-accountService__page--accountReviews {display:none !important;}

.fs-c-accountService__pageLink__label .fs-c-string {display:block;text-align:center;font-size:1.4rem;font-weight:bold;color:#165B73;margin:0 auto 10px;}

@media only screen and (max-width: 1200px){
.fs-c-accountService li {width:calc(25% - 23px);}
.fs-c-accountService li:nth-of-type(6n+1) {margin-left:30px;}
.fs-c-accountService li:nth-of-type(4n+1) {margin-left:0;}
}
@media only screen and (max-width: 1000px){
/*.fs-c-accountService li {width:calc(33.33% - 17px);}*/
}
@media only screen and (max-width: 680px){
.fs-c-accountService li {width:calc(33.33% - 7px);margin-left:10px;}
.fs-c-accountService li:nth-of-type(6n+1),
.fs-c-accountService li:nth-of-type(4n+1) {margin-left:10px;}
.fs-c-accountService li:nth-of-type(3n+1){margin-left:0;}
    
.fs-c-accountService__pageLink__label .fs-c-string {font-size:1.1rem;}
}


/*=============================================================
カート
=============================================================*/
#fs-cartContent-container {margin-bottom:60px;}

.fs-c-cartTable thead {display:none;}
.fs-c-cartTable__headerCell,
.fs-c-cartTable__dataCell {border:none;}
.fs-c-cartTable__row {border-bottom:solid 1px #D3D3D3;margin-bottom:40px;}

.fs-c-cartTable__product > .fs-c-cartTable__productImage {padding-right:20px;}
.fs-c-cartTable__dataCell--product,
.fs-c-cartTable__dataCell--product a {color:#165B73;}
.fs-c-listedProductName {font-size:1.6rem;font-weight:bold;}
.fs-c-productPrice__addon__label:before {content:'(';}
.fs-c-productPrice__addon__label:after {content:')';}

.fs-c-cartTable__dataCell--quantity {font-size:1.8rem;width:13rem;vertical-align:middle;text-align:left;}
.fs-c-cartTable__dataCell--quantity:before {content:'数量';width:4em;}
.fs-c-cartTable__quantity {display:inline-block;margin-left:10px;}
.fs-c-cartTable__quantity select {width:3em;text-align:center;}

.fs-c-cartTable__dataCell--subtotal {font-size:1.8rem;padding-right:30px;
padding-left:0;}
.fs-c-cartTable__dataCell--action {width:100px;padding-left:0;padding-right:0;}
.fs-c-cartTable__actionButton__container--cancel--cart {margin-bottom:10px;}

/*合計*/
.fs-c-orderTotalTable {width:100%;border-bottom:solid 1px #D3D3D3;margin-bottom:80px;}
.fs-c-orderTotalTable th,
.fs-c-orderTotalTable td {border:none;padding-left:0;padding-right:0;}
.fs-c-orderTotalTable th {font-size:1.8rem;font-weight:normal;}
.fs-c-orderTotalTable td {font-size:2.4rem;width:180px;}

/*支払いボタン*/
#fs-checkout-payHere-container {margin-bottom:40px;}
#fs-checkout-payHere-container .fs-c-cartPayment {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:330px;margin:0 auto;}
.fs-c-purchaseHere__message {-webkit-box-ordinal-group:2;-ms-flex-order:2;-webkit-order:2;order:2;width:100%;}
.fs-c-buttonContainer--loginAndPurchase,
.fs-c-buttonContainer--registerAndPurchase {margin:0 auto;}
.fs-c-buttonContainer--loginAndPurchase {-webkit-box-ordinal-group:3;-ms-flex-order:3;-webkit-order:3;order:3;}
.fs-c-buttonContainer--registerAndPurchase {-webkit-box-ordinal-group:1;-ms-flex-order:1;-webkit-order:1;order:1;}

.fs-c-purchaseHere__message {font-size:1rem;text-align:center;margin-bottom:10px;}
.fs-c-cartPayment__button .fs-c-button--primary {margin:0 auto 10px;}
.fs-c-continueShopping .fs-c-button--continueShopping {margin:60px auto 100px;}
#fs-checkout-payHere-container .fs-c-button--secondary {margin:0 auto 20px;}

/*支払いAmazon Pay*/
#fs-checkout-amazon-container {font-size:12px;text-align:center;background:#dfdfdf;padding:10px;}
#AmazonPayButton {margin:10px auto 0;}


/*iot_check*/
#iot_check {display:none;max-width:645px;background:#FAFAFA;border:solid 4px #165B73;margin:0 auto 65px;}
#iot_check .check_message {color:#fff;background:#165B73;padding:0 20px 4px;}
#iot_check ul {padding:30px 40px;}
#iot_check ul li {margin-top:40px;}
#iot_check ul li:first-of-type {margin-top:0;}
.num_title {font-size:1.6rem;font-weight:bold;color:#111;border-bottom:solid 1px #707070;text-indent:-1.3em;padding:0 0 8px 1.5em;margin-bottom:15px;}
#iot_check ul li p {font-size:1.4rem;font-weight:bold;margin-bottom:20px;}
#iot_check ul li label {display:inline-block;font-size:1.8rem;font-weight:bold;}
#iot_check ul li label input {display:inline-block;margin-right:10px;position:relative;top:-1px;}
#iot_check ul li .choice {display:flex;justify-content:space-between;align-items:center;margin-bottom:20px;}
#iot_check ul li .choice .min_link {display:inline;width:auto;padding:0 0.8em;}
#iot_check ul li .min_link.sp {display:none;}
#iot_check ul li .caption {font-size:1rem;}


.fs-c-noResultMessage {margin-bottom:50px;}
.fs-c-noResultMessage__title {text-align:center;}

/*セキュリティーマーク*/
#security_content {display:flex;justify-content:space-between;align-items:center;max-width:645px;margin:40px auto 0;}
#security_content .image {width:100px;}
#security_content .text {width:calc(100% - 100px);font-size:0.9em;padding-left:15px;}


@media screen and (max-width: 600px){
    
.fs-c-listedProductName {font-size:1.2rem;}
    
.fs-c-cartTable__row {flex-direction:row;flex-wrap:wrap;}
.fs-c-cartTable__dataCell--product,
.fs-c-cartTable__dataCell--product a {width:100%;}
.fs-c-cartTable__dataCell--subtotal {width:calc(100% - 13rem);display:flex;align-items:center;justify-content: flex-end;padding-right:0;}
.fs-c-cartTable__dataCell--action {width:100%;}
.fs-c-cartTable__actionButton {justify-content:flex-end;}
.fs-c-cartTable__actionButton__container--cancel--cart,
.fs-c-cartTable__actionButton__container--buyItLater {width:100px;}
.fs-c-cartTable__actionButton__container--cancel--cart button,
.fs-c-cartTable__actionButton__container--buyItLater button {line-height:30px;}
.fs-c-cartTable__actionButton__container--cancel--cart {margin:0 10px 0 0;}
.fs-c-cartTable__quantity select {width:2.5em;padding:4px;}

#fs-cartContent-container {margin-bottom:0;}
    
#iot_check ul {padding:20px;}
    #iot_check ul li .choice .min_link {display:none;}
    #iot_check ul li .min_link.sp {display:block;width:auto;}
}


/*=============================================================
ご注文手続き
=============================================================*/
.fs-l-checkout__mainColumn {width:61.66%;float:left;}
#fs_orderTotalContainer {width:35%;float:right;}

#fs-buyerInfo-container,
#fs-addressInfo-container,
#fs-paymentList-container,
#fs-couponInfo-container,
#fs-pointInfo-container,
#fs-deliveryInfo-container,
#fs-wrappingInfo-container,
#fs-communicationInfo-container,
#fs-orderContents-container {box-shadow:0 0 6px 6px rgba(0,0,0,0.1);padding:15px 20px;margin-bottom:30px;}
#fs-pointInfo-container {display:none !important;}

/*各共通*/
.fs-c-checkout-preview__title {font-size:1.8rem;border-bottom:solid 1px #E2E2E2;padding-bottom:10px;margin-bottom:12px;}
.fs-c-checkout-customerInfo__name,
.fs-c-checkout-destination__name {font-size:2.4rem;font-weight:bold;margin-bottom:4px;}
.fs-c-checkout-buyerInfo__body,
.fs-c-checkout-destination__destination {display:flex;justify-content:space-between;align-items:flex-start;}
#fs-buyerInfo-container .fs-c-button--standard,
#fs_button_changeShippingAddress .fs-c-button--standard,
#fs_button_changeDeliveryMethod .fs-c-button--standard,
#fs_button_changeCommunication .fs-c-button--standard {width:100px;}
ruby rt {display:block;}
.fs-c-checkout-paymentMethodList,
.fs-c-checkout-delivery__body,
.fs-c-checkout-communicationInfo__body {background:#F2F8FA;padding:14px 14px;}
#fs_button_inputCreditCard,
#fs_button_changeDeliveryMethod,
#fs_button_changeCommunication {display:flex;justify-content:end;}
.fs-c-radio__label {font-weight:bold;}

/*お客様の情報・お届け先*/
#fs_button_changeBuyer,
.fs-c-checkout-destination__control {display:inline-flex;flex-direction:column;margin-top:auto;align-items:flex-end;}
#fs-c-checkout-destination__name {margin-bottom:8px;}
#fs_button_selectShippingAddress .fs-c-button--standard {background:none;color:#165B73;line-height:1.15;text-align:right;font-size:1.2rem;font-weight:bold;}

/*お支払い方法*/
#fs-paymentList-container .fs-c-checkout-paymentInfo__message {margin-bottom:12px;}

.fs-c-checkout-paymentMethodList > li {margin-top:14px;}
.fs-c-checkout-paymentMethodList > li:first-of-type {margin-top:0;}
.fs-c-checkout-paymentMethod__body {padding:12px 14px;}
.fs-c-checkout-paymentMethod.is-active {background:#fff;border:solid 3px #165B73;}
.fs-c-checkout-paymentMethod.is-active .fs-c-checkout-paymentMethod__title {background:#165B73;color:#fff;}

#fs-paymentList-container .fs-c-creditCardIcons {display:flex;margin:20px 0 10px;}
#fs-paymentList-container .fs-c-creditCardIcons li {margin-right:10px;}
#fs_button_inputCreditCard .fs-c-button--standard {width:14em;}
#fs-paymentList-container .fs-c-checkout-paymentMethod__creditCardRegistration {display:block;}

.fs-c-checkout-paymentMethod .fs-c-checkout-paymentMethod__message p a {display:inline-block;margin:0 0;color:#2EACB7;font-weight:bold;border-bottom:solid 1px #2EACB7;}
.fs-c-checkout-paymentMethod .fs-c-checkout-paymentMethod__message p span {font-size:1.2rem;line-height:1.3em;}

/*配送方法*/
#fs-deliveryInfo-container .fs-c-checkout-delivery__method__title {font-size:2rem;font-weight:bold;margin-bottom:12px;}
#fs_button_changeDeliveryMethod {margin-top:10px;}

/*通信欄*/
#fs-communicationInfo-container .fs-c-checkout-confirmationContent {margin:1em 0;
padding-left:1em;border-left:solid 6px #165B73;min-height:inherit;}

/*ご注文内容*/
#fs-orderContents-container .fs-c-cartTable__headerCell,
#fs-orderContents-container .fs-c-cartTable__dataCell {padding:20px 8px;}
#fs-orderContents-container .fs-c-cartTable__productImage {width:110px;padding-right:10px;}
#fs-orderContents-container .fs-c-productImage__image {max-width:100px;}
#fs-orderContents-container .fs-c-cartTable__productInfo {width:calc(100% - 110px);}

#fs-orderContents-container .fs-c-cartTable__dataCell--product {color:#000;}
#fs-orderContents-container .fs-c-listedProductName {font-size:1.2rem;}
#fs-orderContents-container .fs-c-priceDisplay .fs-c-productPrice__main,
#fs-orderContents-container .fs-c-priceDisplay .fs-c-productPrice__addon {font-size:1.2rem;}
#fs-orderContents-container .fs-c-cartTable__dataCell--quantity,
#fs-orderContents-container .fs-c-price {font-size:1.4rem;}
#fs-orderContents-container .fs-c-cartTable tr:last-of-type {border:none;}

/*返品特約表示*/
.fs-c-returnedSpecialContract {margin: 0 0 80px;}
.fs-c-returnedSpecialContract a {font-weight:bold;color:#165B73;}

/*お支払い金額*/
#fs_orderTotalContainer {background:#165B73;padding:14px 24px 24px;color:#fff;}
#fs_orderTotalContainer .fs-c-checkout-preview__title {text-align:center;}
#fs_orderTotalContainer .fs-c-orderTotalTable {border:none;}

#fs_orderTotalContainer .fs-c-orderTotalTable {margin-bottom:50px;}
#fs_orderTotalContainer .fs-c-orderTotalTable > tbody > tr {border-top:solid 1px #fff;}
#fs_orderTotalContainer .fs-c-orderTotalTable > tbody > tr:first-of-type {border-top:none;}
#fs_orderTotalContainer .fs-c-orderTotalTable > tbody > tr > th {text-align:left;}
#fs_orderTotalContainer .fs-c-orderTotalTable > tbody > tr > th,
#fs_orderTotalContainer .fs-c-orderTotalTable > tbody > tr > td {font-size:1.6rem;padding:10px 0;}
#fs_orderTotalContainer .fs-c-orderTotalTable .fs-c-orderTotalTable__grandTotal th,
#fs_orderTotalContainer .fs-c-orderTotalTable .fs-c-orderTotalTable__grandTotal td {font-size:2rem;font-weight:bold;}

#fs_orderTotalContainer .fs-c-button--primary {width:100%;background:#fff;color:#165B73;font-weight:bold;}
#fs_orderTotalContainer .fs-c-button--primary:hover {background:#b5e51d;opacity:1;}

/*返品についてリンク*/
#order_under {float:right;width:35%;}
.return_link {text-align:right;margin-top:5px;}
.return_link a {text-decoration:underline;color:#165B73;font-weight:bold;font-size:1.2rem;}


/*モーダル*/
.fs-c-modal .fs-c-modal__inner {min-width:500px;}

.fs-c-modal__inner {padding:20px;}
.fs-c-modal__header {display:block;font-size:1.8rem;text-align:center;border-bottom:solid 1px #E2E2E2;padding-bottom:10px;margin-bottom:12px;}
.fs-c-modal__close {position:absolute;right:20px;top:16px;}
.fs-c-modal__close::before {font-size:40px;}

.fs-c-modal__contents .fs-c-inputTable {width:100%;margin:0 auto;}

.fs-c-buttonContainer--pair {display:flex;justify-content:center;}
.fs-c-buttonContainer--pair > button,
.fs-c-button--cancel {width:170px;margin:10px 10px 0;}
.fs-c-button--cancel {background:#AAAAAA;}

/*モーダル(カード情報入力)*/
.fs-c-creditCardIcons {display:flex;}
.fs-c-creditCardIcons > li {margin-right:10px;}
.fs-c-inputField__explanation {font-size:1.2rem;margin-top:10px;}

/*モーダル(お届け先)*/
.fs-c-checkout-addresseeSettingList > li {margin-top:40px;}
.fs-c-checkout-addresseeSettingList > li:first-of-type {margin-top:0;}

/*選択中*/
.fs-c-checkout-checkoutMethod,
.fs-c-checkout-deliveryMethod {padding:20px;}
.fs-c-checkout-checkoutMethod.is-active,
.fs-c-checkout-deliveryMethod.is-active {background:#F2F8FA;}

/*モーダル(お届け先リスト)*/
.fs-c-checkout-addresseeList {}
.fs-c-checkout-addresseeList .fs-c-checkout-addressee {display:flex;justify-content:space-between;margin-bottom:40px;}
.fs-c-checkout-addressee__data__name {font-size:1.6rem;font-weight:bold;}
.fs-c-checkout-addresseeList .fs-c-checkout-addressee .fs-c-buttonContainer {display:block;}
.fs-c-checkout-addresseeList .fs-c-checkout-addressee button {width:100px;}
.fs-c-checkout-addressee__control > button {margin-top:10px;}
.fs-c-checkout-addressee__control > button:first-of-type {margin-top:0;}

@media screen and (max-width:1000px){
.fs-l-checkout__mainColumn,
#fs_orderTotalContainer {width:100%;float:none;}

}
@media screen and (max-width:600px){

#fs-buyerInfo-container .fs-c-button--standard,
#fs_button_changeShippingAddress .fs-c-button--standard,
#fs_button_changeDeliveryMethod .fs-c-button--standard,
#fs_button_inputCreditCard .fs-c-button--standard,
#fs_button_changeCommunication .fs-c-button--standard {line-height:30px;}

.fs-c-checkout-customerInfo__name,
.fs-c-checkout-destination__name {font-size: 2rem;}
.fs-c-checkout-destination__list {width:calc(100% - 150px);}
#fs_button_changeBuyer,
.fs-c-checkout-destination__control {width:150px;}
#fs_button_selectShippingAddress .fs-c-button--standard {width:100%;margin-top:10px;}

/*ご注文内容*/
#fs-orderContents-container .fs-c-cartTable__headerCell,
#fs-orderContents-container .fs-c-cartTable__dataCell {padding:10px 8px 10px;}
.fs-c-cartTable__row {margin-bottom:10px;}
#fs-orderContents-container .fs-c-cartTable tr:last-of-type {margin-bottom:0;}
    
#fs-orderContents-container .fs-c-cartTable__productImage {width:110px;padding-right:10px;}
#fs-orderContents-container .fs-c-productImage__image {max-width:100px;}
#fs-orderContents-container .fs-c-cartTable__productInfo {width:calc(100% - 110px);}
#fs-orderContents-container .fs-c-cartTable__unitPrice {margin-top:4px;}
#fs-orderContents-container .fs-c-cartTable__unitPrice .fs-c-productPrice .fs-c-productPrice__main,
#fs-orderContents-container .fs-c-cartTable__unitPrice .fs-c-productPrice .fs-c-productPrice__addon {font-size:0.8rem;}

.fs-c-returnedSpecialContract {margin-bottom:20px;}

/*お支払い金額*/
#fs_orderTotalContainer .fs-c-orderTotalTable {margin-bottom:10px;}

/*返品リンク*/
#order_under {float:none;width:100%;margin-bottom:100px;}


/*モーダル*/
.fs-c-modal__contents {padding:0;}
.fs-c-modal--medium .fs-c-modal__inner,
.fs-c-modal .fs-c-modal__inner {min-width:inherit;width:90%;}
.fs-c-checkout-addresseeList .fs-c-checkout-addressee button {line-height:30px;}
}



/*=============================================================
ご注文完了
=============================================================*/
.fs-c-checkoutSuccess {text-align:center;margin-bottom:50px;}
.fs-c-checkoutSuccess h2 {font-size:4rem;color:#165B73;margin-bottom:30px;}

/*注文後のメールのご案内（フリーパーツ）*/
.fs-p-announcement {background:#F2F8FA;max-width:900px;margin:0 auto 30px;padding:20px;}
.fs-p-announcement__title {font-size:1.6rem;font-weight:bold;margin-bottom:18px;}

.fs-p-announcement.cautionarynote {background:#FCE8E6;}
.fs-p-announcement.cautionarynote .fs-p-announcement__title {color:#D93025;}

@media screen and (max-width:600px){
.fs-c-checkoutSuccess h2 {font-size: 2.5rem;}
}








/*=============================================================
お気に入りパーツ（システムパーツ）
=============================================================*/
.fs-c-wishlistProduct {margin-bottom:120px;}
.fs-c-wishlistProduct .fs-c-slick .slick-slide {width:277px;padding:0 13px;}
.fs-c-wishlistProduct .fs-c-productListItem__imageContainer {height:200px;}

.fs-c-button--carousel {width:40px;height:40px;display:block;border-radius:100%;}
.fs-c-button--carousel span {display:none;}
.fs-c-button--carousel:before,
.fs-c-button--carousel:after {content:'';display:block;width:30px;height:2px;background:#165B73;position:absolute;left:7px;}
.fs-c-button--carousel:before {transform:rotate(40deg);top:10px;}
.fs-c-button--carousel:after {transform:rotate(-40deg);top:28px;}
.fs-c-button--carousel--prev:before {transform:rotate(-40deg);top:10px;}
.fs-c-button--carousel--prev:after {transform:rotate(40deg);top:28px;}

.fs-c-wishlistProduct__footer {display:none;}

@media screen and (max-width:600px){
.fs-c-wishlistProduct .fs-c-slick .slick-slide {width:82vw;}
.fs-c-wishlistProduct .fs-c-productListItem__imageContainer {height:auto;}
}

/*一覧中身*/
.fs-c-productName,
.fs-c-productListItem__productName {font-size:1.4rem;margin-bottom:0.5em;font-weight:bold;}
.fs-c-productName a,
.fs-c-productListItem__productName a {color:#165B73;}
.fs-c-productPrice,
.fs-c-productPrice__main {display:flex;font-size:1.2rem;}
.fs-c-button--addToCart--list,
.fs-c-button--viewProductDetail {display:block;width:9em;font-size:1.2rem;line-height:2.5em;padding:0 1em;}
.fs-c-productListItem__prices {margin-bottom:10px;}
.fs-c-productListItem__productDescription {margin-bottom:10px;font-size:1rem;}
.fs-c-productListItem__control {display:flex;}

.fs-c-productList__list {display:flex;flex-wrap:wrap;}
.fs-c-productList__list > article {width:20%;padding:0 13px;margin-bottom:40px;}



/*お気に入り*/
.fs-c-button--particular {border:none;background:none;}
.fs-c-button--particular span {display:none;}
.fs-c-button--particular:after {content:'\e87e';font-family:'Material Icons' !important;color:#165B73;font-size:2rem;
line-height:1em;}

.fs-c-button--removeFromWishList--icon.fs-c-button--particular:after,
.fs-c-button--removeFromWishList--detail.fs-c-button--particular:after {content:'\e87d';}
.fs-c-button--addToWishList--icon.fs-c-button--particular:after,
.fs-c-button--addToWishList--detail.fs-c-button--particular:after  {content:'\e87e';}

@media screen and (max-width:1000px){
.fs-c-productList__list > article {width:25%;}
}

@media screen and (max-width:600px){
.fs-c-productList__list > article {width:50%;}
}


/*=============================================================
お気に入り一覧（システムパーツグループ）
=============================================================*/
.fs-c-wishList {margin:80px 0;}
.fs-c-productListItem__viewMoreImageButton {display:none;}


/*=============================================================
注文履歴
=============================================================*/
.fs-c-history {margin-bottom:120px;}
.fs-c-history:before,
.fs-c-history:after {content:'';display:table;clear:both;}
.fs-c-history__info {width:46.66%;float:right;background:#165B73;padding:14px 24px 24px;color:#fff;
}
.fs-c-history__listContainer {width:46.66%;float:left;box-shadow:0 0 6px 6px rgba(0,0,0,0.1);
padding:15px 20px;margin-bottom:30px;}

.fs-c-history .fs-c-dropdown__menu {border:none;color:#165B73;padding:8px 3em 8px 8px;}
.fs-c-history__infoSummary {margin-top:10px;}
.fs-c-history__term {border-bottom:solid 1px #fff;padding-bottom:8px;margin-bottom:14px;}
.fs-c-history__total .fs-c-pairList dt,
.fs-c-history__total .fs-c-pairList dd {padding:4px 0;}
.fs-c-history__total .fs-c-pairList dt:last-of-type,
.fs-c-history__total .fs-c-pairList dd:last-of-type {font-weight:bold;}
.fs-c-history__total .fs-c-pairList > dt:after {display:none;}
.fs-c-history__total .fs-c-pairList dd {text-align:right;}

@media screen and (max-width:1000px){
.fs-c-history {margin-bottom:80px;}
.fs-c-history__info,
.fs-c-history__listContainer {width:100%;float:none;}
.fs-c-history__info {margin-bottom:40px;}
}

/*=============================================================
お届け先リスト
=============================================================*/
.fs-c-addressBookList__form {display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-end;}

.fs-c-addressBookList__addButton {width:200px;}
.fs-c-addressBookList__addButton .fs-c-button--secondary {display:block;text-align:center;line-height:45px;background:#165B73;color:#fff;border:none;}
.fs-c-addressBookList__count {width:calc(100% - 200px);display:flex;justify-content:flex-end;font-weight:bold;}

.fs-c-addressBookList__list {width:100%;box-shadow:0 0 6px 6px rgba(0,0,0,0.1);
padding:25px 20px;margin:50px 0 120px;}
.fs-c-addressBookList__list,
.fs-c-addressBookList__list tbody,
.fs-c-addressBookList__list th,
.fs-c-addressBookList__list td {display:block;}
.fs-c-addressBookList__list tr {display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-end;margin-top:20px;}
.fs-c-addressBookList__list tr:first-of-type {margin-top:0;}
.fs-c-addressBookList__list td:first-of-type {width:100%;font-size:2rem;font-weight:bold;}
.fs-c-addressBookList__list td:last-of-type {width:210px;}

.fs-c-buttonContainer--deleteChange {display:flex;justify-content:space-between;}
.fs-c-buttonContainer--deleteChange a,
.fs-c-buttonContainer--deleteChange .fs-c-button--standard {display:block;width:100px;text-align:center;line-height:40px;background:#165B73;color:#fff;border:none;}
.fs-c-buttonContainer--deleteChange a {background:#AAAAAA;}
.fs-c-inputInformation__button {margin-bottom:0;}


@media screen and (max-width:600px){
.fs-c-addressBookList__list {margin:20px 0 80px;}
.fs-c-addressBookList__list tr > td:nth-child(2) {width:100%;}
.fs-c-buttonContainer--deleteChange {margin-top:10px;}
.fs-c-buttonContainer--deleteChange a,
.fs-c-buttonContainer--deleteChange .fs-c-button--standard {line-height:30px;}
}

/*=============================================================
パスワード変更・会員情報詳細
=============================================================*/
.fs-c-inputInformation__message {margin-bottom:30px;}
.fs-c-inputInformation__message p {text-align:center;}

#fs_form .fs-c-inputTable {margin: 0 auto 20px;}
#fs_form .fs-c-inputTable .fs-c-inputTable__headerCell {padding-right:10px;width:13em;}
.fs-c-buttonContainer--change,
.fs-c-buttonContainer--confirmChange {margin-bottom:100px;}
.fs-c-buttonContainer--change .fs-c-button--primary,
.fs-c-buttonContainer--confirmChange .fs-c-button--primary {width:170px;margin: 0 auto;}

#fs_DeleteAccount .fs-c-buttonContainer--pair,
#fs_EditAddress .fs-c-buttonContainer--pair {margin:20px 0 100px;}
#fs_DeleteAccount .fs-c-buttonContainer--pair > button,
#fs_EditAddress .fs-c-buttonContainer--pair > button {margin-top:0;}
#fs_DeleteAccount .fs-c-buttonContainer--pair .fs-c-button--standard,
#fs_EditAddress .fs-c-buttonContainer--pair .fs-c-button--standard {width:170px;}

@media screen and (max-width:1000px){
.fs-c-memberInfoField tr {display:flex;flex-direction:column;}
.fs-c-memberInfoField .fs-c-inputTable__headerCell {text-align:left;padding:0;}
.fs-c-memberInfoField .fs-c-inputTable__dataCell {padding:10px 0 20px;}
}
@media screen and (max-width:600px){

}

/*=============================================================
退会手続き
=============================================================*/
#fs_DeleteAccount .fs-c-buttonContainer--pair .fs-c-button--standard {margin-top:0;}

/*=============================================================
ログイン
=============================================================*/
.login_area {max-width:645px;margin:0 auto 120px;padding:20px;box-shadow:0 0 6px 6px rgba(0,0,0,0.1);}
#fs_Login .login_area {margin-bottom:40px;}

.fs-c-fsLoginField {padding:0;}
.fs-c-fsLoginField .fs-c-inputTable {width:100%;}
.fs-c-fsLoginField .fs-c-inputTable__headerCell,
.fs-c-fsLoginField .fs-c-inputTable__dataCell {display:block;padding:0;}
.fs-c-fsLoginField .fs-c-inputTable__headerCell {text-align:left;margin-bottom:10px;}
.fs-c-fsLoginField .fs-c-inputTable__dataCell {margin-bottom:40px;}
.fs-c-button--displayPassword,
.fs-c-button--hidePassword {height:100%;background:none;border:none;text-align:center;display:flex;align-items:center;position:absolute;right:0;top:1px;border:none !important;}
.fs-c-button--displayPassword:after {content:"\e8f4";font-size:2rem;color:#707070;}
.fs-c-button--hidePassword:after {content:"\e8f5";font-size:2rem;color:#707070;}

.login_area .fs-c-button--primary {margin:0 auto;}
.fs-c-inputInformation__link {text-align:center;margin-top:10px;}
.fs-c-inputInformation__link a {font-size:1.2rem;color:#165B73;}

.fs-c-button--guestPurchase {margin:80px auto 100px;}

/*Amazon login*/
.fs-c-otherServiceLogin {margin:40px auto 120px;box-shadow:0 0 6px 6px rgba(0,0,0,0.1);padding:20px;max-width:645px;font-size:12px;}


/*非会員*/
.fs-c-newUsers {max-width:645px;margin:80px auto 100px;}
.fs-c-newUsers__message {margin-bottom:40px;}
.fs-c-newUsers .fs-c-button--primary {margin:0 auto;}

/*=============================================================
商品詳細
=============================================================*/
#fs_ProductDetails .fs-l-productLayout:before,
#fs_ProductDetails .fs-l-productLayout:after {content:'';display:block;clear:both;}

.item_images {width:41.66%;float:left;}
.item_data,
.cart_btn {width:48.33%;float:right;clear:right;}

.fs-p-productDescription.fs-p-productDescription--short,
.fs-p-productDescription.fs-p-productDescription--full {padding-bottom:40px;
line-height:1.8em;}
.fs-p-productDescription.fs-p-productDescription--full {margin-top:1em;}

/*スライダー*/
#slide_caption {width:100%;height:45px;text-align:center;position:relative;}
#slide_caption span {width:100%;height:1em;overflow:hidden;font-size:1.3rem;line-height:1em;position:absolute;left:50%;top:10px;transform:translateX(-50%);}

#item_thumb {margin-bottom:20px;}
#item_thumb .slick-track {width:100% !important;transform:none !important;display:flex;justify-content:flex-start;flex-wrap:wrap;}
#item_thumb .slick-track:before,
#item_thumb .slick-track:after {display:none !important;}

#item_thumb .slick-track .slick-slide {width:calc(25% - 8px) !important;}
#item_thumb .slick-track .slick-slide {margin:0 0 10px 10px;}
#item_thumb .slick-track .slick-slide:nth-child(4n+1) {margin-left:0;}
#item_thumb .slick-track .slick-slide .fs-c-productPlainImage {display:block !important;}
#item_thumb .slick-track .slick-slide.slick-cloned {display:none;}
#item_thumb .slick-track .slick-slide.slick-current {border:solid 1px #0B0B0B;}

/*データ*/
.item_data .fs-c-heading {text-align:left;padding-bottom:20px;}
.item_data .fs-c-productNumber {padding-bottom:30px;}

.item_data .fs-c-productPrice,
.item_data .fs-c-productPrice__main {align-items:flex-end;}
.item_data .fs-c-productPrices {font-size:1.6rem;margin-bottom:10px;}
.item_data .fs-c-productPrice__main__price {font-size:2.8rem;font-weight:bold;margin:0 4px -0.25em 10px;}
.item_data .fs-c-productPostage {margin-bottom:20px;}

.fs-c-productOption {background:#f1f1f1;padding:10px 1em 5px;margin-top:2em;}
.fs-c-productOption__name {margin-bottom:10px;color:#165B73;}

.cart_btn {display:flex;align-items:center;}
.fs-c-productQuantityAndWishlist {width:calc(100% - 170px);display:flex;align-items:center;flex-direction:row-reverse;justify-content:space-between;}
.fs-c-productQuantityAndWishlist__quantity {max-width:8em;}
.fs-c-productQuantityAndWishlist__quantity select {width:3em;text-align:center;margin-left:10px;}
.fs-c-productQuantityAndWishlist__quantity:before {content:'数量';}
.fs-c-productActionButton {width:170px;}
.fs-c-productActionButton .fs-c-button--primary {width:100%;}


.fs-c-variationAndActions {width:100%;}
.fs-c-variationLabel {border-bottom:solid 1px #ddd;margin-bottom:20px;padding-bottom:4px;}
.fs-c-variationList__item__cart {padding:0;}
.fs-c-variationCart--withImage > li {margin-bottom:20px;}
.fs-c-variationCart__variationName__name {font-weight:bold;}

#tab {margin-bottom:50px;}
.tab_menu ul {display:flex;position:relative;top:1px;}
.tab_menu li {display:block;background:#165B73;color:#fff;width:170px;border-left:solid 1px #165B73;border-top:solid 1px #165B73;border-right:solid 1px #165B73;border-radius:4px 4px 0 0;text-align:center;line-height:45px;cursor:pointer;padding:0;}
.tab_menu li.active {background:#fff;color:#165B73;}

.tab_area {border-top:solid 1px #165B73;}
.tab_area > div {display:none;width:100%;}
.tab_area > div.active {display:block;}

/*仕様*/
#spec .area_inner {padding:50px 0 0 0;}
#spec .spec_list {margin-top:50px;}
#spec .spec_list:first-of-type {margin-top:0;}
.spec_list li {border-bottom:1px solid #e6e6e6;}
.spec_list dl {display:flex;align-items:center;padding:16px 10px;}
.spec_list dt {width:auto;min-width:8em;margin-right:50px;font-size:1.4rem;font-weight:bold;text-align:center;}
.spec_list dd {max-width:calc(100% - 8rem);min-width:30%;}
.spec_list sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;top:-0.5em;}

/*商品紹介*/
#introduce .textbase {padding:50px 0;}

@media screen and (max-width:1000px){
.item_images,
.item_data,
.cart_btn {width:90%;float:none;margin:0 auto;}
.item_images {margin-bottom:40px;}
#slide_caption {height:35px;}
#slide_caption span {font-size: 1.1rem;}
    
.item_data {margin-bottom:20px;}
.item_data .fs-c-heading {font-size:2rem;padding-bottom:10px;}
.item_data .fs-c-productNumber {font-size:1rem;margin-bottom:10px;padding-bottom:0;}
.item_data .fs-c-productPrice {font-weight:bold;}
    
.cart_btn {margin-bottom:80px;}
.item_data .fs-c-productPostage {font-size:1rem;margin-bottom:0;}
.fs-p-productDescription.fs-p-productDescription--short,
.fs-p-productDescription.fs-p-productDescription--full {padding:0;}
}




/*=============================================================
送料とお支払い方法について
=============================================================*/
.fs-c-documentArticle .fs-c-documentArticle__heading {font-family:"Yu Mincho","Yu Mincho Light","YuMincho","Yu Mincho","游明朝体","ヒラギノ明朝 Pro","Hiragino Mincho Pro",sans-serif;}

.fs-c-documentArticle .fs-c-documentArticle__heading {font-size:2.6rem;color:#144960;border-bottom:1px solid #8ba5b0;padding:10px;margin-bottom:40px;}
.fs-c-documentColumn .fs-c-documentColumn__heading {font-size:1.5rem;color:#144960;font-weight:bold;margin-bottom:10px;}
.fs-c-documentColumn .fs-c-documentSubColumn__heading {font-size:1.5rem;font-weight:bold;margin-bottom:10px;}
.fs-c-specTable__caption {margin-bottom:10px;}

.fs-c-specTable {border-collapse:collapse;max-width:600px;margin-bottom:10px;}
.fs-c-specTable .fs-c-specTable__headerCell {background:#F6F6F6;border:1px solid #dddddd;padding:1rem 1rem;width:30%;}
.fs-c-specTable .fs-c-specTable__dataCell {background:#ffffff;border:1px solid #dddddd;padding:1rem 1rem;text-align:right;width:30%;}

.fs-c-documentArticle {margin-bottom:80px;}
.fs-c-documentArticle p {margin-bottom:1em;}
.fs-c-documentColumn {margin-bottom:40px;}

.fs-c-explainList {display:flex;flex-wrap:wrap;max-width:600px;}
.fs-c-explainList dt,
.fs-c-explainList dd {border:1px solid #dddddd;border-top:none;padding:1rem 1rem;}
.fs-c-explainList dt:first-of-type,
.fs-c-explainList dd:first-of-type {border-top:1px solid #dddddd;}
.fs-c-explainList dt {width:12em;background:#F6F6F6;border-right:none;}
.fs-c-explainList dd {width:calc(100% - 12em);}


/*=============================================================
会員登録
=============================================================*/

.fs-c-agreementConfirmation__checkbox .fs-c-checkbox__label {align-items:flex-start;}
.fs-c-agreementConfirmation__checkbox .fs-c-agreementConfirmation__addon {margin:20px 0 0;}
.fs-c-agreementConfirmation {margin:20px 0;}
.fs-c-agreementConfirmation__message {margin-bottom:10px;}
.fs-c-agreementConfirmation__addon {margin: 30px 0 30px 0;}
.fs-c-agreementConfirmation__addon__message {font-weight: bold;margin-bottom:4px;}

#fs_registrationUncheckedMessage {margin-bottom:20px;background:#dfdfdf;padding:10px 20px;}
#fs_registrationUncheckedMessage .fs-c-agreementConfirmation__message {font-size:1.6rem;font-weight:bold;margin-bottom:0;}
#fs_registrationUncheckedMessage .fs-p-listWithCheckmark {font-size:1.4rem;font-weight:normal;margin:10px 0;padding-left:1em;}
#fs_registrationUncheckedMessage .fs-p-listWithCheckmark li {list-style:disc !important;}

.fs-c-checkbox__checkbox:checked + label > .fs-c-checkbox__checkMark {position:relative;top:2px;}

#fs_registerAndContinue .fs-c-button--primary,
.fs-c-button--confirmRegister {margin:40px auto 100px;}


.fs-c-checkbox__labelText {font-weight:bold;}
.fs-c-checkbox__labelText a {display:inline-block;margin:0 0.5em;color:#2EACB7;font-weight:bold;border-bottom:solid 1px #2EACB7;}


/*=============================================================
メンテナンス画面
=============================================================*/
.fs-p-closed {text-align:center;}
.fs-p-closed__image {display:inline-block;max-width:100px;margin-bottom:40px;}
.fs-p-closed__heading {margin-bottom:20px;}
.fs-p-closed__period {max-width:800px;background:#134A5F;color:#fff;font-weight:bold;margin:20px auto;padding:1em 0;}
.fs-p-closed__period p {margin-bottom:1em;}
.fs-p-closed__period div {font-size: 2.8rem;}
.fs-p-closed__period div span {display:block;font-size:1.3rem;font-weight:normal;margin-top:10px;}
.fs-p-closed__range {margin-bottom:120px;}
.fs-p-closed__range p {margin-bottom:10px;}


/*=============================================================
注文履歴
=============================================================*/
.fs-c-listControl {text-align: right;margin-bottom: 1em;}

.fs-c-orderHistoryItem__header {border:solid 2px #dfdfdf;padding:1em;}
.fs-c-orderHistoryItem__orderInfo {margin-bottom:20px;}
.fs-c-orderHistoryItem__orderInfo__info {display:flex;font-size: 1.5rem;}
.fs-c-orderHistoryItem__orderInfo__info dt:after {content:'：';}
.fs-c-orderHistoryItem__orderInfo__info dd {font-weight:bold;}

.fs-c-buttonContainer--viewOrderHistoryDetail .fs-c-button--viewOrderHistoryDetail {width:12em;line-height:35px;margin:0 auto;}

.fs-c-orderHistoryItem__body {margin-bottom:20px;}
.fs-c-orderHistoryItem__product {display:flex;flex-wrap:wrap;justify-content:flex-end;border-bottom:solid 1px #ddd;padding: 10px 0;}
.fs-c-orderHistoryItem__productImage {width:30%;}
.fs-c-orderHistoryItem__body .fs-c-orderHistoryItem__productName {width:70%;font-size:1.4rem;}
.fs-c-orderHistoryItem__unitPrice,
.fs-c-orderHistoryItem__productQuantity {font-size:1.2rem;margin:10px 0 0 10px;}

.fs-c-buttonContainer--addReview--detail {display:none;}

/*=============================================================
注文履歴詳細
=============================================================*/
#fs_MyOrderDetails .fs-l-main {max-width:900px;}
.fs-c-orderDetailList {display:flex;}
.fs-c-orderDetailList__date,
.fs-c-orderDetailList__code {margin-right:10px;}
.fs-c-orderDetailList__code {margin-left:20px;}
.fs-c-orderDetail__addresseeInfo .fs-c-heading {display:none;}

.fs-c-orderPerAddressee__addressee {border-left: solid 8px #dfdfdf;padding-left:20px;line-height:2em;margin:20px 0 40px;}
.fs-c-orderPerAddressee__addressee dt {font-weight:bold;margin-top: 1em;}

#fs_MyOrderDetails .fs-c-cartTable__product {align-items: center;}
#fs_MyOrderDetails .fs-c-listedProductName,
#fs_MyOrderDetails .fs-c-cartTable__dataCell--quantity,
#fs_MyOrderDetails .fs-c-cartTable__dataCell--subtotal {font-size: 1.4rem;}

#fs_MyOrderDetails .fs-c-orderPerAddressee__orderDeliveryInfo,
#fs_MyOrderDetails .fs-c-orderDetailInfo__orderTotal {max-width:600px;margin:40px auto 80px;}
#fs_MyOrderDetails .fs-c-orderTotalTable {margin-bottom:20px;}
#fs_MyOrderDetails .fs-c-deliveryInfoList dt,
#fs_MyOrderDetails .fs-c-deliveryInfoList dd,
#fs_MyOrderDetails .fs-c-orderPaymentTable th,
#fs_MyOrderDetails .fs-c-orderPaymentTable td {text-align:center;}
#fs_MyOrderDetails .fs-c-deliveryInfoList dt,
#fs_MyOrderDetails .fs-c-orderPaymentTable th {background:#dfdfdf;font-weight:bold;}
#fs_MyOrderDetails .fs-c-orderPaymentTable {width:100%;}
#fs_MyOrderDetails .fs-c-orderPaymentTable th,
#fs_MyOrderDetails .fs-c-orderPaymentTable td {width:50%;}
.fs-c-button--back {margin:40px auto 100px;}

@media screen and (max-width:600px){
.fs-c-orderDetailList {flex-wrap:wrap;}
.fs-c-orderDetailList dt,
.fs-c-orderDetailList dd {width:40%;}
.fs-c-orderDetailList__code {margin-left:0;}
}

/*=============================================================
会員登録完了
=============================================================*/
#fs_RegisterSuccess {display:none;}
.fs-c-registerSuccessMessage {text-align:center;}
.fs-c-registerSuccessMessage p:nth-child(1) {font-size:1.6rem;line-height:2em;}
.fs-c-registerSuccessMessage p:nth-child(2) {width:22em;text-align:left;margin:0 auto 3em;background:#ddd;padding:1em 2em;}
.fs-c-registerSuccessMessage p:nth-child(3) {margin-bottom:120px;}

.fs-c-checkout-couponCodeInput__title {font-weight:bold;}
#fs_couponCode {padding:13px;}
.fs-c-couponCodeInput__button .fs-c-button--standard {width:100px;}

@media screen and (max-width:600px){
.fs-c-checkout-couponCodeInput__title {width:100%;}
.fs-c-checkout-couponCodeInput__input {width: calc(100% - 108px);}
}

.fs-c-checkout-couponList__item {display:flex;align-items:center;border:solid 1px #ddd;border-radius:5px;padding:5px;justify-content:space-between;}
.fs-c-checkout-couponList__description {padding:0 14px;}
.fs-c-checkout-couponList__couponName {display:block;font-size:1.3em;font-weight:bold;margin-bottom:2px;}
@media screen and (max-width:600px){
.fs-c-checkout-couponList__item {padding:10px;}
.fs-c-checkout-couponList__description {padding:0;}
.fs-c-checkout-couponList__couponName {font-size:1.1em;}
}

/*=============================================================
カート内商品導線
=============================================================*/

#cart_items_link {max-width:980px;margin:150px auto 0;}
#cart_items_link ul {display:flex;justify-content:space-between;flex-wrap:wrap;}
#cart_items_link ul li {width:200px;position:relative;padding-bottom:50px;}
#cart_items_link .images {margin-bottom:8px;}
#cart_items_link .items_name {height:80px;font-size:18px;font-weight:bold;line-height:1.2em;}
#cart_items_link .items_name:after {content:'by Active Sleep';display:block;font-size:10px;}
#cart_items_link .items_text p {line-height:1.5em;font-size:12px;}
#cart_items_link .min_link {display:block;position:absolute;left:50%;bottom:0;transform:translateX(-50%);}

@media screen and (max-width:900px){
#cart_items_link,
#cart_items_link ul {width:100%;}
#cart_items_link {margin-top:100px;}
#cart_items_link ul li {width:calc(50% - 10px);display:flex;align-items:center;margin-bottom:20px;padding-bottom:0;}
#cart_items_link .images {width:130px;}
#cart_items_link .text {width:calc(100% - 140px);padding-left:10px;}
#cart_items_link .items_name {height:auto;margin-bottom:10px;}
#cart_items_link .items_text {display:none;}
#cart_items_link .min_link {position:static;transform:translateX(0);}
}
@media screen and (max-width:600px){
#cart_items_link ul {display:block;}
#cart_items_link ul li {width:100%;}
}












